#ENC[AES256_GCM,data:RRWR+1E6o27hvR4qRTCHl0UpZzEtsDoDt/ZKlVnlxt0=,iv:Jn+njvGejw7gDM51cWQ3My4zRrrg7+wT49jlSXM7u18=,tag:W8HtCzEac2nppLZjLRsojg==,type:comment]
apiVersion: v1
kind: PersistentVolume
metadata:
    name: transmission-yottamaster
spec:
    storageClassName: ENC[AES256_GCM,data:S9iyrToY,iv:lr97X0nBFGSjHe14yPrVf4CpHE9fuAQBUQ0AouhPTks=,tag:0Bz692563rZd/TSu0FdoOQ==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:eHBv,iv:TdddYYSPCrl1RjCpjxOKFbBEeWgzby4DWkXGZo/0fn0=,tag:vdV0HyLGmmE14XxYfJXwFw==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:bE14DFuQwK37buZTdQ==,iv:hkUHhSEmh0REDYhYimiN3O/WgXr/+lO6ohObixpSC+Y=,tag:pPVCpKKMwFizMGNl/W81UA==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:7xbV6lKLNcEJloMs,iv:vZgO4AP90kGry2Nrbwu95iE1aaTKzKUXstnFswryYlo=,tag:5i21e9ds4VKQ263D6opafA==,type:str]
        path: ENC[AES256_GCM,data:gkBDwJMEnCIO91UIf+FLyw==,iv:U27U5aIyo+4L/XIu69PuU8vt70WclVmlasGPKorwIoU=,tag:TI0QSxbS9qBb3DeNuZCQFw==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:Dp3TwEn2OKRC5cg=,iv:6MaEsQwYBtEGmQLBJQWuiaGrzOXVmUX9afDkSX1pUjc=,tag:QwyIUkb2seRxidWnVf8GgQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBiNVVGZ0dvVDBISnlWenc4
            a2FoMjVFK3NWOVhyK1NoVGYyV2dTNEtISjFvCnlXRlhMdDFMUDV3TTlWR3BtTXpU
            M2QxSHlDT3FWcHM2elllM1djOU1jTVEKLS0tIEMwK05heHlOM0VQV09Gc04wb3M5
            SytrdkE0ZDFEaU9HSXo3TkFpRmxtN0kKH59V03zrhkrZWzQtlwQDV+iEbmbkrzGN
            gL3YCiuk0Wrj5gPomx2Nr5dvdLptns7q+2Dg+Xw1hv2iYe+0M2CEZg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:7yIzkzSQ920FZjrItOAUOBwu6gSHEpNMMwL8KM5r2337E5SdoDnW9w/VPQxmWKt/qqtIMlLuAmsReHh5SIVhjih7fk/RpdIQkLIpsgbjIot9+XPfPpQcp1x0Tn3JP2IFaU7IZAL3PvJui/6jfqkCapeuSF7aHYrsD7MnfU5Bnlw=,iv:xuZM/+2gZl4dO6gQ6zbOlvG8+cVdve1FTEAR1k0cyoA=,tag:B4j7JwJdA6GcS/UofU+ADg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolume
metadata:
    name: transmission-seagate
spec:
    storageClassName: ENC[AES256_GCM,data:DFHgu2Yd,iv:SEWXG84uakeEyIMAVBLfhfllGV2TG0nLEWPtNniGsSI=,tag:nTv98+GSJ/mvDjGWPadOkw==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:+zUeGA==,iv:YYVjvBu0u5OguY3rY96OydJJQpJRikFpTjez8h+Rgig=,tag:9tBhJACwX8zlwIvOIy7H0A==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:1FEYl/XD41B+EQ9ILQ==,iv:GLcUHLOF5JHLEHzVp2khDCWi6ihqow+NQdk07X/7S/M=,tag:ROIgQqCMVP+4zXP4sqnmKw==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:ZuLne/iFvidgiIsz,iv:q6ca2nu9WrR634zDjq2WsxW777wQNYECi4B8aSL3/gk=,tag:xa67c/n8bs8y/kpQTQ7Dnw==,type:str]
        path: ENC[AES256_GCM,data:gZdWBymRXPFoMeY3,iv:dxNYJ2Glu8jhI8mKbJvQDZ27U5KJye4Y6K2/3U2REzw=,tag:niFuEY3AnhcGpv1Xx2Va6w==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:ho/SMzkSOQZKCAw=,iv:eUPP+Gj5jOs8iWyF8wlJGvm6pYZp0dn7npstjT3hInQ=,tag:Z46eLD764StQCqGOks3O+w==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBiNVVGZ0dvVDBISnlWenc4
            a2FoMjVFK3NWOVhyK1NoVGYyV2dTNEtISjFvCnlXRlhMdDFMUDV3TTlWR3BtTXpU
            M2QxSHlDT3FWcHM2elllM1djOU1jTVEKLS0tIEMwK05heHlOM0VQV09Gc04wb3M5
            SytrdkE0ZDFEaU9HSXo3TkFpRmxtN0kKH59V03zrhkrZWzQtlwQDV+iEbmbkrzGN
            gL3YCiuk0Wrj5gPomx2Nr5dvdLptns7q+2Dg+Xw1hv2iYe+0M2CEZg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:7yIzkzSQ920FZjrItOAUOBwu6gSHEpNMMwL8KM5r2337E5SdoDnW9w/VPQxmWKt/qqtIMlLuAmsReHh5SIVhjih7fk/RpdIQkLIpsgbjIot9+XPfPpQcp1x0Tn3JP2IFaU7IZAL3PvJui/6jfqkCapeuSF7aHYrsD7MnfU5Bnlw=,iv:xuZM/+2gZl4dO6gQ6zbOlvG8+cVdve1FTEAR1k0cyoA=,tag:B4j7JwJdA6GcS/UofU+ADg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolume
metadata:
    name: transmission-kyocera
spec:
    storageClassName: ENC[AES256_GCM,data:ZhSEXOPY,iv:gidop3dHnSZd2mWdLqO9c+s/Eg9aJpnggO9pcj8wPJE=,tag:oujoyxyLG6Qz/vMmsCOdFg==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:lQyRFbY=,iv:xjdLzxklCHJoLk3krIVuy30HAApbDjx4ULYI2DFx8qU=,tag:aMbm40pndOUcfpNMCk/4eg==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:N3Q6DPOY5EON7kQp9A==,iv:pFNbDXtoQIfm9GBszALtnzvrFVLxvdYUSNCvj5BdEdQ=,tag:q2eIj1bQkMuI+vUeyQ6pjw==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:sALDLtd6dwsc+kUZ,iv:AT/9gRhCb1/R6PmnAYCcImD+P4WIfUeRvZgjHTa9mNA=,tag:wWSPh2sEEjwDez3j/mmR6A==,type:str]
        path: ENC[AES256_GCM,data:J1tOoXgJVjKq2K3rbJzqnX/PEv9GOT8Zj5/4KEpPqw==,iv:si6ysLKy+zJp0iduQ8A9wBuGSjPcDtVQGseeulbVBJ8=,tag:PJnn62MW9ROu2lixy/nJ6w==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:ewZb/TNFVuS6gOo=,iv:nO9PV9ueuxBwl7eF+Ilmr70yHpfIu75DSUdUoT4vDI0=,tag:vsf6FnHNEXRJAYzdgpIS7w==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBiNVVGZ0dvVDBISnlWenc4
            a2FoMjVFK3NWOVhyK1NoVGYyV2dTNEtISjFvCnlXRlhMdDFMUDV3TTlWR3BtTXpU
            M2QxSHlDT3FWcHM2elllM1djOU1jTVEKLS0tIEMwK05heHlOM0VQV09Gc04wb3M5
            SytrdkE0ZDFEaU9HSXo3TkFpRmxtN0kKH59V03zrhkrZWzQtlwQDV+iEbmbkrzGN
            gL3YCiuk0Wrj5gPomx2Nr5dvdLptns7q+2Dg+Xw1hv2iYe+0M2CEZg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:7yIzkzSQ920FZjrItOAUOBwu6gSHEpNMMwL8KM5r2337E5SdoDnW9w/VPQxmWKt/qqtIMlLuAmsReHh5SIVhjih7fk/RpdIQkLIpsgbjIot9+XPfPpQcp1x0Tn3JP2IFaU7IZAL3PvJui/6jfqkCapeuSF7aHYrsD7MnfU5Bnlw=,iv:xuZM/+2gZl4dO6gQ6zbOlvG8+cVdve1FTEAR1k0cyoA=,tag:B4j7JwJdA6GcS/UofU+ADg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolume
metadata:
    name: transmission-kingston
spec:
    storageClassName: ENC[AES256_GCM,data:gdHj6op9,iv:QtpRJOw8h4m5cszDM3x/Mmsmcs09gHs9Jr6/pxXI6W0=,tag:4rWnBuU4u+biyT7gxWVitw==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:y8j2kDg=,iv:5+iaO7C0icj8UbtOJ3obZHFHt7WPFEN/6Oh1CR30k6s=,tag:4btOIS73IV9k9RBV6RzafQ==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:skGBBY6korXjixRtyQ==,iv:Wnwz8XTJHhC+r6RYUZC4novtzSdOFFPV/DSX8hWE1tI=,tag:fpfWOVCWwGx3Vw6QpD+FDw==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:CJUPZH2br6CswbDm,iv:xcKFp6fiMCEau77bYbO31rcXlTUQMM6bEpC3Lqnq4Cs=,tag:sTe0kPxkdw3cQhI8Lofq1Q==,type:str]
        path: ENC[AES256_GCM,data:bORunVvct43iALKpWSh65c+p/FsaVB3BdHkAh05Hz3NrELKN,iv:H/ytLppriLG8RyG4V2hcYS14lCDpZFuGODMKZR7Omas=,tag:pQma7cJrOL/cV6v7LtVdgQ==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:UWoMNkwQ6gLNPao=,iv:HrSz9dnOR/n+2l+U220kDFPKBtedGqoRTlhwOwcb2IA=,tag:z2n8GGCMzysy5WwNT3r7zw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBiNVVGZ0dvVDBISnlWenc4
            a2FoMjVFK3NWOVhyK1NoVGYyV2dTNEtISjFvCnlXRlhMdDFMUDV3TTlWR3BtTXpU
            M2QxSHlDT3FWcHM2elllM1djOU1jTVEKLS0tIEMwK05heHlOM0VQV09Gc04wb3M5
            SytrdkE0ZDFEaU9HSXo3TkFpRmxtN0kKH59V03zrhkrZWzQtlwQDV+iEbmbkrzGN
            gL3YCiuk0Wrj5gPomx2Nr5dvdLptns7q+2Dg+Xw1hv2iYe+0M2CEZg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:7yIzkzSQ920FZjrItOAUOBwu6gSHEpNMMwL8KM5r2337E5SdoDnW9w/VPQxmWKt/qqtIMlLuAmsReHh5SIVhjih7fk/RpdIQkLIpsgbjIot9+XPfPpQcp1x0Tn3JP2IFaU7IZAL3PvJui/6jfqkCapeuSF7aHYrsD7MnfU5Bnlw=,iv:xuZM/+2gZl4dO6gQ6zbOlvG8+cVdve1FTEAR1k0cyoA=,tag:B4j7JwJdA6GcS/UofU+ADg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
